#!/usr/bin/env python

# TQt tutorial 3.

import sys
from qt import *

a = TQApplication(sys.argv)

box = TQVBox()
box.resize(200,120)

quit = TQPushButton("Quit",box)
quit.setFont(TQFont("Times",18,TQFont.Bold))

TQObject.connect(quit,SIGNAL("clicked()"),a,SLOT("quit()"))

a.setMainWidget(box)
box.show()
a.exec_loop()
